var angular = require('angular');
require('ngIonic');
require('uiRouter');
'use strict';

angular.module('task.directives', []);
angular.module('task.services', ['ui.router']);
angular.module('task', ['ionic', 'task.directives',
  'task.services']);
